{
  "tags": [],
  "chapters": [],
  "title": "Beren and Lúthien",
  "subtitle": null,
  "authors": [
    "J.R.R. Tolkien"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": "2017",
  "publishedDate": null,
  "publisher": "Houghton Mifflin Harcourt",
  "description": "The tale of Beren and Lúthien was, or became, an essential element in the evolution of The Silmarillion, the myths and legends of the First Age of the World conceived by J.R.R. Tolkien. Returning from France and the battle of the Somme at the end of 1916, he wrote the tale in the following year. Essential to the story, and never changed, is the fate that shadowed the love of Beren and Lúthien: for Beren was a mortal man, but Lúthien was an immortal elf. Her father, a great elvish lord, in deep opposition to Beren, imposed on him an impossible task that he must perform before he might wed Lúthien. This is the kernel of the legend; and it leads to the supremely heroic attempt of Beren and Lúthien together to rob the greatest of all evil beings, Melkor, called Morgoth, the Black Enemy, of a Silmaril. In this book Christopher Tolkien has attempted to extract the story of Beren and Lúthien from the...",
  "isbn": null,
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}